View Issue Details

IDProjectCategoryView StatusLast Update
0004504SUMoBugpublic2020-02-23 15:54
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.3.6 
Target Version5.3.9Fixed in Version5.3.9 
Summary0004504: "Google Drive Sync" wrong identification (2)
DescriptionSUMo says googledrivesync while it is "Google Drive Sync"

Implementation was KO
TagsNo tags attached.

Relationships

related to 0004489 resolvedKyle_Katarn "Google Drive Sync" wrong identification (2) 
related to 0005827 resolvedKyle_Katarn "Google Drive Sync" to be renamed "Backup and Sync" 
related to 0005837 resolvedKyle_Katarn "Backup and Sync" empty company name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-22 21:32 Kyle_Katarn New Issue
2017-10-22 21:32 Kyle_Katarn Status new => assigned
2017-10-22 21:32 Kyle_Katarn Assigned To => Kyle_Katarn
2017-10-22 21:32 Kyle_Katarn Issue generated from: 0004489
2017-10-22 21:32 Kyle_Katarn Relationship added related to 0004489
2017-10-22 21:32 Kyle_Katarn Target Version => 5.3.9
2017-10-29 15:13 Kyle_Katarn Status assigned => resolved
2017-10-29 15:13 Kyle_Katarn Resolution open => fixed
2017-10-29 15:13 Kyle_Katarn Fixed in Version => 5.3.9
2020-01-26 10:57 Kyle_Katarn Relationship added related to 0005827
2020-02-23 15:54 Kyle_Katarn Relationship added related to 0005837